body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#c6c6c6;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#c6c6c6;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#c6c6c6;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#c6c6c6;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#c6c6c6;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
table.TableOverride-1 {
	border-collapse:collapse;
	margin-bottom:-2px;
	margin-top:2px;
}
td.CellOverride-1 {
	background-color:#dadada;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px;
	padding-top:7px;
	vertical-align:middle;
}
td.CellOverride-2 {
	padding-bottom:5px;
	padding-left:6px;
	padding-right:6px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-3 {
	padding-bottom:5px;
	padding-left:6px;
	padding-right:6px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-4 {
	padding-bottom:5px;
	padding-left:6px;
	padding-right:6px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-5 {
	background-color:#dadada;
	padding-bottom:3px;
	padding-left:4px;
	padding-right:4px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-6 {
	background-color:#dadada;
	padding-bottom:3px;
	padding-left:4px;
	padding-right:4px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-7 {
	background-color:#dadada;
	vertical-align:middle;
}
td.CellOverride-8 {
	background-color:#dadada;
	vertical-align:middle;
}
td.CellOverride-9 {
	padding-bottom:3px;
	padding-left:4px;
	padding-right:4px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-10 {
	padding-bottom:3px;
	padding-left:4px;
	padding-right:4px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-11 {
	vertical-align:middle;
}
td.CellOverride-12 {
	vertical-align:middle;
}
td.CellOverride-13 {
	padding-bottom:3px;
	padding-left:4px;
	padding-right:4px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-14 {
	padding-bottom:3px;
	padding-left:4px;
	padding-right:4px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-15 {
	vertical-align:middle;
}
td.CellOverride-16 {
	vertical-align:middle;
}
td.CellOverride-17 {
	vertical-align:middle;
}
td.CellOverride-18 {
	vertical-align:middle;
}
td.CellOverride-19 {
	vertical-align:middle;
}
p.ParaOverride-1 {
	text-align:center;
}
span.CharOverride-1 {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-transform: uppercase;
}
span.CharOverride-2 {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}
span.CharOverride-3 {
	font-family:Arial, sans-serif;
	font-size:7px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	text-transform:uppercase;
}
span.CharOverride-4 {
	font-family:Arial, sans-serif;
	font-size:6px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	text-transform:uppercase;
}
span.CharOverride-5 {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
span.CharOverride-6 {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
span.CharOverride-7 {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
span.CharOverride-8 {
	font-family: Arial, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
}
td._idGenCellOverride-1 {
}
td._idGenCellOverride-2 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-right-color:#c6c6c6;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
}
td._idGenCellOverride-3 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#c6c6c6;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#c6c6c6;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
}
td._idGenCellOverride-4 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#c6c6c6;
	border-left-style:solid;
	border-left-width:1px;
	border-top-style:solid;
	border-top-width:1px;
}
td._idGenCellOverride-5 {
	border-bottom-color:#dadada;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-right-color:#c6c6c6;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
}
td._idGenCellOverride-6 {
	border-bottom-color:#dadada;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#c6c6c6;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#c6c6c6;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
}
td._idGenCellOverride-7 {
	border-bottom-color:#dadada;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#c6c6c6;
	border-left-style:solid;
	border-left-width:1px;
	border-top-style:solid;
	border-top-width:1px;
}
td._idGenCellOverride-8 {
}
td._idGenCellOverride-9 {
}
td._idGenCellOverride-10 {
}
col._idGenTableRowColumn-1 {
	width:15px;
}
col._idGenTableRowColumn-2 {
	width:80px;
}
col._idGenTableRowColumn-3 {
	width:51px;
}
tr._idGenTableRowColumn-4 {
	min-height:20px;
}
tr._idGenTableRowColumn-5 {
	min-height:19px;
}
tr._idGenTableRowColumn-6 {
	min-height:12px;
}
tr._idGenTableRowColumn-7 {
	min-height:10px;
}
tr._idGenTableRowColumn-8 {
	min-height:9px;
}
